CHIRPS_3daymax_AnnRainfall_Nepal.dat
ERA5_3daymax_AnnRainfall_Nepal.dat
MSWEP_3daymax_AnnRainfall_Nepal.dat
cmip5_smoothed-gsat_EC-EARTH_rcp85_r12.dat
cmip5_smoothed-gsat_HadGEM2-ES_rcp85_r1.dat
cmip5_smoothed-gsat_MIROC5_rcp85_r1.dat
cmip5_smoothed-gsat_MPI-ESM-LR_rcp85_r1.dat
cmip5_smoothed-gsat_MPI-ESM-MR_rcp85_r1.dat
cmip5_smoothed-gsat_NorESM1-M_rcp85_r1.dat
gmst.dat
rx3day_CMCC-CM2-HR4.dat
rx3day_CMCC-CM2-VHR4.dat
rx3day_EC-EARTH_rcp85_r12i1p1_CLMcom-ETH-COSMO-crCLIM-v1-1.dat
rx3day_EC-Earth3P-HR.dat
rx3day_EC-Earth3P.dat
rx3day_HadGEM2-ES_rcp85_r1i1p1_GERICS-REMO2015.dat
rx3day_HadGEM3-GC31-HM.dat
rx3day_HadGEM3-GC31-LM.dat
rx3day_HadGEM3-GC31-MM.dat
rx3day_MIROC5_rcp85_r1i1p1_ICTP-RegCM4-7.dat
rx3day_MPI-ESM-LR_rcp85_r1i1p1_CLMcom-ETH-COSMO-crCLIM-v1-1.dat
rx3day_MPI-ESM-LR_rcp85_r1i1p1_GERICS-REMO2015.dat
rx3day_MPI-ESM-MR_rcp85_r1i1p1_ICTP-RegCM4-7.dat
rx3day_MPI-ESM1-2-HR.dat
rx3day_MPI-ESM1-2-XR.dat
rx3day_NorESM1-M_rcp85_r1i1p1_CLMcom-ETH-COSMO-crCLIM-v1-1.dat
rx3day_NorESM1-M_rcp85_r1i1p1_GERICS-REMO2015.dat
rx3day_NorESM1-M_rcp85_r1i1p1_ICTP-RegCM4-7.dat

